﻿/*Flohmarkt List-Artikel*/

.unchecked {
	margin: 5px 5px;
}
.checked {
	margin: 5px 5px;
	padding: 5px;
	border-right: 1px solid #ff6a00;
	border-left: 1px solid #ff6a00;
}


#markt .artikel_header {
	color: #003300;
	font-weight: bold;
}
#markt .artikel {
	clear: both;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #808080;
	padding-top: 10px;
}
#markt .artikel .thumbnail {
	float: left;
	margin-right: 10px;
	/*margin-bottom: 5px;*/
}

#markt  .image {
	/*float: left;*/
	margin-top: 10px;
}
#markt .reserviert {
	border: dashed;
	border-width: 1px;
	border-color: #ff0000;
	padding: 5px;
}
#markt .nichtreserviert {
	padding: 5px;
}


.highlighted
{
	background-color: #b6ff00;
}

/*Formular*/

.formular {

	/*margin-bottom: 20px;
	padding-bottom: 25px;*/

	clear: both;
	/*border-top-style: solid;*/
	/*border-bottom-style: solid;*/

	/*border-top-width: 1px;*/
	/*border-bottom-width: 1px;*/
	
	/*border-top-color: #FF6A00;*/
	/*border-bottom-color: #FF6A00;*/

	line-height: 120%;
}
.formfield_warning {
	color: red;
}
.formular_thumbnail {
	float:right;
}
.formular_label {
	 display: inline-block; width: 80px;
}
.formular_button {
	display: inline-block; width: 80px;
	margin: 3px;
}
.formular_feld {
	margin: 3px;
}

.Formresponse_OK {
	color: darkgreen;
}

.Formresponse_NOK {
	color:red;
}